# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Apr 27 15:40:46 UTC 2017
pkgname = fcitx-mozc
pkgver = 2.20.2673.102-2
pkgdesc = Fcitx Module of A Japanese Input Method for Chromium OS, Windows, Mac and Linux (the Open Source Edition of Google Japanese Input)
url = https://github.com/google/mozc
builddate = 1493307646
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 28034048
arch = armv6h
license = custom
replaces = mozc-fcitx
conflict = mozc
conflict = mozc-server
conflict = mozc-utils-gui
conflict = mozc-fcitx
depend = qt5-base
depend = fcitx
depend = zinnia
makedepend = pkg-config
makedepend = python2
makedepend = curl
makedepend = gtk2
makedepend = mesa
makedepend = subversion
makedepend = ninja
makedepend = git
makedepend = clang
